OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> OZ 3.3.6-pre1 for 860
b2bpro
post Dec 30 2003, 08:02 AM
Post #1





Group: Members
Posts: 218
Joined: 3-December 03
Member No.: 1,042



I want to try 3.3.6-pre1 of oz. I downloaded initrd-gcc3.bin, updater.sh and zimage-boxer.bin from http://www.openzaurus.org/official/experim...860/3.3.6-pre1/ and did the renaming. I then tried to flash but it imediately came up with an error "invalid model".

I thought that 860 == boxer. Am I missing something?
Go to the top of the page
 
+Quote Post
Mickeyl
post Dec 30 2003, 12:35 PM
Post #2





Group: Members
Posts: 1,497
Joined: 12-November 03
From: Germany
Member No.: 907



Aw right. I need to update the updater.sh. In the meantime, just use the updater.sh for C860 from the 3.3.5 release.
Go to the top of the page
 
+Quote Post
b2bpro
post Dec 30 2003, 01:24 PM
Post #3





Group: Members
Posts: 218
Joined: 3-December 03
Member No.: 1,042



Thanks Mickeyl
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 20th August 2014 - 12:30 PM